Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2018-2814
Description:Vulnerability in the Java SE, Java SE Embedded component of Oracle Java SE (subcomponent: Hotspot). Supported versions that are affected are Java SE: 6u181, 7u171, 8u162 and 10; Java SE Embedded: 8u161. Difficult to exploit vulnerability allows unauthenticated attacker with network access via multiple protocols to compromise Java SE, Java SE Embedded. Successful attacks require human interaction from a person other than the attacker and while the vulnerability is in Java SE, Java SE Embedded, attacks may significantly impact additional products. Successful attacks of this vulnerability can result in takeover of Java SE, Java SE Embedded. Note: This vulnerability applies to Java deployments, typically in clients running sandboxed Java Web Start applications or sandboxed Java applets, that load and run untrusted code (e.g., code that comes from the internet) and rely on the Java sandbox for security. This vulnerability does not apply to Java deployments, typically in servers, that load and run only trusted code (e.g., code installed by an administrator). CVSS 3.0 Base Score 8.3 (Confidentiality, Integrity and Availability impacts). CVSS Vector: (CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H).
Test IDs: 1.3.6.1.4.1.25623.1.1.4.2018.2068.1   1.3.6.1.4.1.25623.1.1.4.2018.1447.1   1.3.6.1.4.1.25623.1.1.4.2018.1458.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2018-2814
BugTraq ID: 103798
http://www.securityfocus.com/bid/103798
Debian Security Information: DSA-4185 (Google Search)
https://www.debian.org/security/2018/dsa-4185
Debian Security Information: DSA-4225 (Google Search)
https://www.debian.org/security/2018/dsa-4225
https://security.gentoo.org/glsa/201903-14
RedHat Security Advisories: RHSA-2018:1188
https://access.redhat.com/errata/RHSA-2018:1188
RedHat Security Advisories: RHSA-2018:1191
https://access.redhat.com/errata/RHSA-2018:1191
RedHat Security Advisories: RHSA-2018:1201
https://access.redhat.com/errata/RHSA-2018:1201
RedHat Security Advisories: RHSA-2018:1202
https://access.redhat.com/errata/RHSA-2018:1202
RedHat Security Advisories: RHSA-2018:1203
https://access.redhat.com/errata/RHSA-2018:1203
RedHat Security Advisories: RHSA-2018:1204
https://access.redhat.com/errata/RHSA-2018:1204
RedHat Security Advisories: RHSA-2018:1205
https://access.redhat.com/errata/RHSA-2018:1205
RedHat Security Advisories: RHSA-2018:1206
https://access.redhat.com/errata/RHSA-2018:1206
RedHat Security Advisories: RHSA-2018:1270
https://access.redhat.com/errata/RHSA-2018:1270
RedHat Security Advisories: RHSA-2018:1278
https://access.redhat.com/errata/RHSA-2018:1278
http://www.securitytracker.com/id/1040697
https://usn.ubuntu.com/3644-1/
https://usn.ubuntu.com/3691-1/




© 1998-2021 E-Soft Inc. All rights reserved.